## kdf 24.08.2

=== debian/changelog ===
kdf (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:54:24 -0500

kdf (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Drop maintainer flags that are now passed to ld by default.
  * Switch to kf6 debhelper build sequence.
  * Update project homepage.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 08:19:36 +0200
