=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: kdf
 Section: utils
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3~),
                gettext,
                libkf6configwidgets-dev (>= 6.3~),
                libkf6coreaddons-dev (>= 6.3~),
+               libkf6crash-dev (>= 6.3~),
                libkf6doctools-dev (>= 6.3~),
                libkf6i18n-dev (>= 6.3~),
                libkf6iconthemes-dev (>= 6.3~),
@@ -25,8 +25,8 @@
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/kdf
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdf
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdf
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdf
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdf.git
 Rules-Requires-Root: no
 
 Package: kdf
