## kdf 25.04.0

=== debian/changelog ===
kdf (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:42:56 +0200
