=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                cmake (>= 3.16~),
@@ -19,11 +18,12 @@
                libkf6kcmutils-dev (>= 6.3~),
                libkf6kio-dev (>= 6.3~),
                libkf6notifications-dev (>= 6.3~),
+               libkf6service-dev (>= 6.3~),
                libkf6statusnotifieritem-dev (>= 6.3~),
                libkf6widgetsaddons-dev (>= 6.3~),
                libkf6xmlgui-dev (>= 6.3~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/kdf
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdf
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdf.git
