## kdf 25.08.2+p24.04+vstable+git20251010.0850

=== debian/changelog ===
kdf (4:25.08.2+p24.04+vstable+git20251010.0850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:50:20 +0000
