## kdf 25.08.2+p24.04+vstable+git20251031.0842

=== debian/changelog ===
kdf (4:25.08.2+p24.04+vstable+git20251031.0842-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:42:38 +0000
