## kdf 25.08.2+p24.04+vunstable+git20251015.1311

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kdf VERSION ${RELEASE_SERVICE_VERSION})
@@ -71,8 +71,8 @@
     TYPE OPTIONAL
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.14.0
+ecm_set_disabled_deprecation_versions(QT 6.10.0
+    KF 6.17.0
 )
 
 if (CMAKE_UNITY_BUILD)
