## kdf 25.08.2+p24.04+vunstable+git20251020.1114

=== CMakeLists.txt ===
--- 
+++ 
@@ -72,7 +72,7 @@
 )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 ecm_set_disabled_deprecation_versions(QT 6.10.0
-    KF 6.17.0
+    KF 6.19.0
 )
 
 if (CMAKE_UNITY_BUILD)
