## kdf 25.08.3+p24.04+vunstable+git20251123.1139

=== debian/changelog ===
kdf (4:25.08.3+p24.04+vunstable+git20251123.1139-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:39:05 +0000

kdf (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:01 +1000
