## kdf 25.12.0+p24.04+vstable+git20251222.0431

=== debian/changelog ===
kdf (4:25.12.0+p24.04+vstable+git20251222.0431-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 04:31:22 +0000
