## kdf 25.12.0+p24.04+vstable+git20260105.0840

=== debian/changelog ===
kdf (4:25.12.0+p24.04+vstable+git20260105.0840-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:40:28 +0000
