## kdf 25.12.0+p24.04+vunstable+git20260104.0205

=== debian/changelog ===
kdf (4:25.12.0+p24.04+vunstable+git20260104.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:05:25 +0000
