=== debian/changelog ===
kdf (4:25.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Update to version 5.
  * debian/control: Bump Standards-Version to 4.7.3. Remove Priority: optional
    and Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 10:50:20 -0500
