=== debian/control ===
Source: kdf
Section: utils
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.3~),
               gettext,
               libkf6configwidgets-dev (>= 6.3~),
               libkf6coreaddons-dev (>= 6.3~),
               libkf6crash-dev (>= 6.3~),
               libkf6doctools-dev (>= 6.3~),
               libkf6i18n-dev (>= 6.3~),
               libkf6iconthemes-dev (>= 6.3~),
               libkf6jobwidgets-dev (>= 6.3~),
               libkf6kcmutils-dev (>= 6.3~),
               libkf6kio-dev (>= 6.3~),
               libkf6notifications-dev (>= 6.3~),
               libkf6service-dev (>= 6.3~),
               libkf6statusnotifieritem-dev (>= 6.3~),
               libkf6widgetsaddons-dev (>= 6.3~),
               libkf6xmlgui-dev (>= 6.3~),
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/kdf
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdf
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdf.git

Package: kdf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: disk information utility
 KDiskFree displays information about hard disks and other storage devices,
 including the amount of free space available. It can also mount and unmount
 storage devices and view them in the file manager.
 .
 KwikDisk is an icon for the system tray that provides convenient access to
 the features of KDiskFree.
 .
 This package is part of the KDE Applications utilities module.
