## kdf 25.12.1+p24.04+vstable+git20260107.0030

=== debian/changelog ===
kdf (4:25.12.1+p24.04+vstable+git20260107.0030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:30:45 +0000

kdf (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:32:42 +1000
