## kdf 25.12.1+p24.04+vunstable+git20260120.1121

=== debian/changelog ===
kdf (4:25.12.1+p24.04+vunstable+git20260120.1121-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 11:21:07 +0000
