=== debian/changelog ===
kdf (4:25.12.1+p24.04+vunstable+git20260128.1028-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 10:28:41 +0000
